

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
14 Feb 2008 02:05:06 +0800 (HKT)
Received: from el-out-1112.google.com (el-out-1112.google.com [209.85.162.176])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1DI50oR027078	for <[email-masked]>;
Thu, 14 Feb 2008 02:05:02 +0800 (HKT)
Received: by el-out-1112.google.com with SMTP id r23so102792elf.7 for
<[email-masked]>; Wed, 13 Feb 2008 10:05:00 -0800 (PST)
Received: by 10.142.171.6 with SMTP id t6mr185497wfe.126.1202925899787; Wed,
13 Feb 2008 10:04:59 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs420305wfo; Wed,
13 Feb 2008 10:04:58 -0800 (PST)
Received: by 10.65.132.13 with SMTP id j13mr442295qbn.53.1202925897366; Wed,
13 Feb 2008 10:04:57 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f16si1591466qba.26.2008.02.13.10.04.54; Wed,
13 Feb 2008 10:04:57 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1CHc8bQ009237; Wed,
13 Feb 2008 12:03:57 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14833961 for [email-masked]; Wed,
13 Feb 2008 12:03:56 -0600
Received: from relay02.cites.uiuc.edu (relay02.cites.uiuc.edu [128.174.196.4])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1DI3urv027205 for
<[email-masked]>; Wed, 13 Feb 2008 12:03:56 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay02.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1DI3nEP023534 for
<[email-masked]>; Wed, 13 Feb 2008 12:03:56 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1DI3nUv028695 for
<[email-masked]>; Wed, 13 Feb 2008 12:03:49 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1DI3ng2028694 for [email-masked]; Wed, 13 Feb 2008 12:03:49 -0600
Date: Wed, 13 Feb 2008 12:03:49 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=5 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802130046
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

750
ATHW40 PHFO 131803
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1800 UTC WED FEB 13 2008

BASED ON DATA THROUGH 1730 UTC FEBRUARY 13 2008

SKIES ARE PREDOMINANTLY CLEAR TO PARTLY CLOUDY OVER THE ALOHA STATE
THIS MORNING.  OCCASIONAL LOW CEILINGS ARE OCCURRING...HOWEVER...IN
WINDWARD COASTAL...MAUKA AND/OR WINDWARD UPSLOPE SECTIONS ON THE
INDIVIDUAL ISLES.  THIS IS ESPECIALLY THE CASE ON OAHU AND THE BIG
ISLAND AS OF BULLETIN TIME.  BROKEN TO OVERCAST LOW CLOUDS ARE ALSO
EVIDENT OVER COASTAL AND LOWER UPSLOPE AREAS OF THE KONA DISTRICTS
ON THE ISLAND OF HAWAII.  LOW CLOUD MOVEMENT IS FROM THE EAST/
NORTHEAST NEAR 20 MPH JUST EAST OF THE BIG ISLAND AND GRADUALLY
VEERS TOWARD THE EAST NEAR 10 MPH MOVING UP THE CHAIN TO KAUAI.

A FAIRLY SMALL AREA OF SCATTERED TO BROKEN LOW CLOUDS...ORIENTED
WEST/NORTHWEST TO EAST/SOUTHEAST AND EMBEDDED WITH ISOLATED LIGHT
SHOWERS...IS ABOUT TO MAKE LANDFALL IN WINDWARD COASTAL SECTIONS OF
MAUI AND THE BIG ISLAND AS OF THIS WRITING.  ANOTHER SMALL AREA OF
SCATTERED TO BROKEN LOW CLOUDINESS IS PASSING BY JUST NORTH OF
OAHU.  CONDITIONS ARE OTHERWISE CLEAR TO SCATTERED IN THE ADJACENT
COASTAL WATERS.

THE LEADING EDGE OF BROKEN TO OVERCAST LOW CLOUDS WITH A COLD FRONT
IS APPROXIMATELY 475 MILES NORTH/NORTHWEST OF KAUAI AND IS MOVING
TOWARD THE EAST NEAR 15 MPH.  HOWEVER...THE PORTION OF THE FRONT
SOUTH OF 25N AND WEST OF 170W IS NEARLY STATIONARY.  IT APPEARS THAT
MOST OF THE MORE INTENSE SURFACE WEATHER WITH THE BOUNDARY IS
CURRENTLY WITHIN 60 MILES EITHER SIDE OF A LINE FROM 30N162.5W TO
25.5N171W TO 24N180.  THE MOST RECENT SURFACE OBSERVATION FROM
MIDWAY ATOLL...WHICH IS NORTH OF THE FRONT...SHOWS BROKEN MIDDLE
LEVEL CLOUDS AND WINDS FROM THE SOUTHEAST NEAR 5 MPH.

IN THE UPPER AIR...WATER VAPOR IMAGERY AND GFS MODEL OUTPUT INDICATE
A TROUGH AXIS ALONG A LINE FROM 25N140W TO 16N150W TO 10N155W.  THE
TROUGH IS MOVING SLOWLY TOWARD THE SOUTH AND EAST.  ONLY LIMITED
CONVECTION IS FIRING TO THE SOUTHEAST OF THE TROUGH AXIS SOUTH OF
16N.

$$

KINEL

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.